.todo {
  display: flex;
  align-items: flex-start;
  column-gap: 30px;
  width: fit-content;
  padding: 5px 10px;
  font-size: 16px;
  border-radius: 5px;
  border: 1px solid #000000;

  .order-number {
    font-size: 25px;
    display: flex;
    align-items: center;
  }

  .content {
    height: 100%;
    width: 500px;
    display: flex;
    justify-content: center;
    flex-direction: column;
    row-gap: 10px;

    .title {
      .edit-input {
        min-height: 30px;
        font-size: 20px;
      }
    }

    .description {
      .edit-input {
        min-height: 30px;
        width: 100%;
        font-size: 14px;
        resize: none;
      }
    }
  }

  .icons {
    display: flex;
    align-items: center;
    column-gap: 20px;

    .edit-wrap {
      display: flex;
      align-items: center;
      column-gap: 10px;

      .edit {
        cursor: pointer;
        width: 25px;
        height: 25px;
        display: block;
      }

      .submit {
        cursor: pointer;
        background-color: transparent;
        border: none;
        padding: 0;
      }

      .cancel {
        cursor: pointer;
        width: 20px;
        height: 20px;
        display: block;
      }
    }

    .close {
      cursor: pointer;
      width: 25px;
      height: 25px;
    }
  }
}
